nav.main-menu .mega-menu-item.megamenu-fw {
    position: static
}

nav.main-menu .megamenu-fw .mega-submenu {
    left: auto
}

    nav.main-menu .megamenu-fw .mega-submenu .row {
        margin: 0
    }

nav.main-menu .megamenu-content {
    width: 100% !important
}

    nav.main-menu .megamenu-content .title {
        margin: 0;
        display: block;
        background: repeat scroll 0 0;
        font-size: 15px;
        text-transform: capitalize;
        padding: 14px 20px;
        border-right: 1px solid transparent
    }

nav.main-menu .mega-menu-item.megamenu-fw .mega-submenu {
    left: 0;
    right: 0
}

nav.main-menu ul {
    padding: 0;
    margin: 0;
    list-style: none
}

    nav.main-menu ul li {
        position: relative
    }

nav.main-menu {
    margin-bottom: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: none;
    z-index: 2
}

    nav.main-menu li ul.mega-submenu {
        position: absolute;
        display: block;
        width: 240px;
        opacity: 0;
        display: none;
        z-index: 2;
        border: 0;
        -webkit-transform-origin: top;
        transform-origin: top;
        -webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
        transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        -o-transition: all .5s ease;
        -ms-transition: all .5s ease;
        background: #fff;
        border-radius: 0;
        -webkit-box-shadow: 0 3px 25px 0 rgba(0,0,0,.07),0 0 0 rgba(0,0,0,.1) inset;
        box-shadow: 0 3px 25px 0 rgba(0,0,0,.07),0 0 0 rgba(0,0,0,.1) inset;
        background-clip: padding-box
    }

    nav.main-menu ul.menu > li {
        position: relative;
        display: inline-block
    }

    nav.main-menu ul.menu li ul.mega-submenu li a {
        font-size: 16px;
        line-height: 16px;
        font-weight: 400;
        display: block;
        padding: 15px 20px;
        text-align: left;
        color: #212121;
        border-top: 1px solid rgba(0,43,92,.04);
        transition: all .5s ease;
        -moz-transition: all .5s ease;
        -webkit-transition: all .5s ease;
        -ms-transition: all .5s ease;
        -o-transition: all .5s ease;
    }

        nav.main-menu ul.menu li ul.mega-submenu li a span {
            padding: 2px 5px 2px;
            border-radius: 2px;
            font-size: 10px;
            line-height: 14px;
            font-weight: 700;
            text-transform: uppercase;
            letter-spacing: 1px;
            margin-left: 7px
        }

ul.menu-col li a {
    color: #6f6f6f
}

    ul.menu-col li a:focus, ul.menu-col li a:hover {
        text-decoration: none
    }

@media (min-width:1200px) {
    nav.main-menu li.mega-menu-item ul.mega-submenu li ul {
        left: 100%;
        top: 0;
        border-top: 0
    }

    nav.main-menu ul.menu > li > a {
        display: block;
        position: relative;
        font-weight: 400;
        text-transform: capitalize;
        font-size: 16px;
        line-height: 17px
    }

        nav.main-menu ul.menu > li > a:after {
            position: absolute;
            content: "\f107";
            font-family: FontAwesome;
            font-size: 13px;
            margin-left: 4px;
            margin-top: 3px;
            opacity: .3
        }

    nav.main-menu li.mega-menu-item ul.mega-submenu li.mega-menu-item > a.mega-menu-link:before {
        font-family: FontAwesome;
        float: right;
        content: "\f105";
        margin-top: 0
    }

    nav.main-menu ul.mega-submenu.megamenu-content .col-menu {
        padding: 0;
        border-right: solid 1px #f0f0f0
    }

        nav.main-menu ul.mega-submenu.megamenu-content .col-menu:first-child {
            border-left: none
        }

        nav.main-menu ul.mega-submenu.megamenu-content .col-menu:last-child {
            border-right: none
        }

    nav.main-menu ul.mega-submenu.megamenu-content .content ul.menu-col li:last-child a {
        border-bottom: unset
    }

    nav.main-menu li.mega-menu-item.on ul.mega-submenu.megamenu-content .content {
        display: block !important;
        height: auto !important
    }

    nav.main-menu li.mega-menu-item:hover > ul.mega-submenu {
        opacity: 1;
        display: block;
        visibility: visible;
        height: auto;
        border-top: 3px solid
    }
}

@media (max-width:1199px) {
    .menubar {
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 9
    }

    .menubar-box {
        display: block;
        width: 30px;
        height: 24px
    }

    .menubar-inner, .menubar-inner:after, .menubar-inner:before {
        position: absolute;
        width: 30px;
        height: 3px;
        transition-timing-function: ease;
        transition-duration: .15s;
        transition-property: transform;
        border-radius: 4px
    }

    .menubar--squeeze .menubar-inner {
        top: 50%;
        display: block;
        margin-top: -2px;
        transition-timing-function: cubic-bezier(.55,.055,.675,.19);
        transition-duration: .1s
    }

    .menubar-inner:after, .menubar-inner:before {
        display: block;
        content: ''
    }

    .menubar-inner:after {
        bottom: -8px
    }

    .menubar-inner:before {
        top: -8px
    }

    .menubar--squeeze.is-active .menubar-inner {
        transition-delay: .14s;
        transition-timing-function: cubic-bezier(.215,.61,.355,1);
        transform: rotate(45deg)
    }

        .menubar--squeeze.is-active .menubar-inner:before {
            top: 0;
            transition: top .1s ease,opacity .1s ease .14s;
            opacity: 0
        }

        .menubar--squeeze.is-active .menubar-inner:after {
            bottom: 0;
            transition: bottom .1s ease,transform .1s cubic-bezier(.215,.61,.355,1) .14s;
            transform: rotate(-90deg)
        }

    nav.main-menu {
        display: none;
        max-height: 10000px;
        position: absolute;
        box-shadow: 0 0 10px 0 rgba(0,43,92,.08);
        z-index: 100;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #fff;
        border-top: 3px solid
    }

        nav.main-menu.show {
            display: block;
            max-height: 10000px
        }

        nav.main-menu ul.menu, nav.main-menu ul.menu > li {
            display: block;
            position: relative
        }

            nav.main-menu ul.menu > li > a {
                display: block;
                font-weight: 600;
                font-size: 16px;
                padding: 15px 15px;
                line-height: 20px;
                border-top: solid 1px #e0e0e0;
                text-align: left
            }

            nav.main-menu ul.menu > li:first-child > a {
                border-top: none
            }

            nav.main-menu ul.menu li ul.mega-submenu li.active > a, nav.main-menu ul.menu li ul.mega-submenu li:hover > a {
                background-color: transparent;
                color: inherit
            }

        nav.main-menu li.mega-menu-item a.mega-menu-link:after {
            font-family: FontAwesome;
            content: "\f107";
            float: right;
            font-size: 16px;
            margin-left: 10px
        }

        nav.main-menu li.mega-menu-item > a.mega-menu-link.active:after {
            content: "\f106"
        }

        nav.main-menu ul.menu-left > li:last-child > ul.mega-submenu {
            border-bottom: solid 1px #e0e0e0
        }

        nav.main-menu ul.menu li.mega-menu-item ul.mega-submenu {
            width: 100%;
            background-color: transparent;
            float: none;
            border: none;
            padding: 0 0 0 15px;
            -moz-box-shadow: 0 0 0;
            -webkit-box-shadow: 0 0 0;
            -o-box-shadow: 0 0 0;
            box-shadow: 0 0 0;
            -moz-border-radius: 0 0 0;
            -webkit-border-radius: 0 0 0;
            -o-border-radius: 0 0 0;
            border-radius: 0 0 0
        }

            nav.main-menu ul.menu li.mega-menu-item ul.mega-submenu.active {
                position: relative;
                visibility: visible;
                top: 0;
                width: 100%;
                opacity: 1;
                z-index: 1;
                display: block;
                background-color: transparent;
                box-shadow: unset
            }

        nav.main-menu ul.menu ul.mega-submenu li.mega-menu-item.on > ul.mega-submenu {
            display: inline-block;
            margin-top: -10px
        }

        nav.main-menu .mega-menu-item .megamenu-content .col-menu .title {
            padding: 10px 15px 10px 0;
            line-height: 24px;
            font-size: 14px;
            text-transform: none;
            font-weight: 500;
            letter-spacing: 0;
            margin-bottom: 0;
            cursor: pointer;
            background-color: transparent;
            border-right: 0;
            border-bottom: solid 1px #e0e0e0
        }

            nav.main-menu .mega-menu-item .megamenu-content .col-menu .title:before {
                font-family: FontAwesome;
                content: "\f105";
                float: right;
                font-size: 16px;
                margin-left: 10px;
                position: relative;
                right: 0
            }

        nav.main-menu .mega-menu-item .megamenu-content .col-menu:last-child .title {
            border-bottom: none
        }

        nav.main-menu .mega-menu-item .megamenu-content .col-menu.on:last-child .title {
            border-bottom: solid 1px #e0e0e0
        }

        nav.main-menu .mega-menu-item .megamenu-content .col-menu:last-child ul.menu-col li:last-child a {
            border-bottom: none
        }

        nav.main-menu .mega-menu-item .megamenu-content .col-menu.on .title:before {
            content: "\f107"
        }

        nav.main-menu .megamenu-content {
            padding: 0
        }

            nav.main-menu .megamenu-content .col-menu {
                padding-bottom: 0;
                max-width: 100%;
                flex: 100%
            }

            nav.main-menu .megamenu-content .title {
                cursor: pointer;
                display: block;
                padding: 10px 15px;
                margin-bottom: 0;
                font-weight: 400
            }

            nav.main-menu .megamenu-content .content {
                display: none
            }

                nav.main-menu .megamenu-content .content.active {
                    display: block
                }
}
